﻿@media all and (min-width:1025px) {
    /* Desktop only */
    .collapse { display: block; visibility: visible; }
    #navbar { height: auto !important; }
    .innerMenuHome { width: 21px; height: 21px; text-indent: -9999px; font-size: 0 !important; line-height: 0 !important; color: transparent !important; background: transparent url(/images/icon-nav-house-stike.png) no-repeat 0px 0px; -webkit-transition: background-image 0.2s ease-in-out; transition: background-image 0.2s ease-in-out; }
    .innerMenuHome.selectedslide, .innerMenuHome:hover { background-image: url(/images/icon-nav-house.png); }
    .container { max-width: 1344px; width: 100%; padding-left: 25px; padding-right: 25px; }
    .push-nav { display: none; }
    .page_showlocation .mainBody .container { width: 100%; padding: 0px; margin: 0px; max-width: 100%; }
    .page_showlocation .mainBody .container .content_body { max-width: 1344px; width: 100%; padding-left: 25px; padding-right: 25px; margin: 0px auto; }
}

@media all and (max-width:1024px) {
    /* mobile & tablet up to 1024 - overview */
    .navbar-toggle { margin-right: 3px; display: block; padding-right: 0px; margin-top: 13px; margin-bottom: 10px; }
    .navbar-toggle i.fa.fa-navicon { font-size: 24px; font-weight: normal; }
    .navbar-header { float: none; }
    .navbar-wrapper { border-top: 0px; }
    .navbar-nav { float: none; }
    .navbar-right { float: none !important; }
    .navbar .menuContainer .navContainer .navigation li a { margin: 0; }
    .navContainer { padding-top: 20px; }
    .site-wrapper { margin-top: 0px !important; border-width: 0px; }
    .logo img { padding-top: 7px; }
    li.mobile_global_alliance { display: block; }
    #navbar { position: absolute; top: 0px; left: 0; right: 0; z-index: 999; padding: 0px; background-color: #F6F5F5; margin: 0; width: 265px; }
    #navbar > .navContainer > ul.navigation > li { float: none; border-top: 1px solid #C4C4C4; }
    #navbar > .navContainer > ul.navigation > li:first-child { border-top: none; }
    #navbar > .navContainer > ul.navigation > li:last-child > a, #navbar > .navContainer > ul.navigation > li:last-child > a:hover { background-color: #29292F; padding: 6px; }
    #navbar > .navContainer > ul.navigation > li > a { font-size: 12px; padding: 15px; color: #929497; clear: both; }
    #navbar > .navContainer > ul.navigation > li > a:hover { background-color: #F51E01; color: #FFF; }
    .navContainer-search { clear: both; float: left; padding: 0px 0px 0px 15px; }
    .navContainer-search input { width: 233px; border: 2px solid #E0E1DD; }
    .headerInfo > .container { padding: 0px; }
    H1 { margin-left: 25px; }

    /* menu active */
    .collapsing .collapse, .collapse.in .collapse { display: block; visibility: visible; }
    .menuContainer .widgetContainer { display: none !important; visibility: hidden !important; }

    /* Sub Menu Collapsing */
    .subMenu { text-align: left; margin: 0px; width: 100%; }
    .subMenu > a { color: #909093; border-radius: 0px; padding: 0px; margin: 0px 25px 0px 0px; text-transform: capitalize; }
    .subMenu > a:hover { color: #F51E01; }

    /*Bio Page*/
    .page_bios .bio_dropdown { clear: both; padding-left: 20px; }
    .page_bios .tabs-filters { background: #f6f4f5 none repeat scroll 0 0; margin: 25px 0px 50px; padding: 0px; }
    .page_bios .tabs-filters .filters .clear { padding: 15px; }
    .page_bios .customSelect { width: 220px; }
    .page_bios .bio_dropdown option { min-width: 220px; margin-bottom: 0px; }

    /*Show Bio Page*/
    .page_showbio .people-detail { max-height: 500px; }
    .page_showbio .mugshot { position: relative; width: 200px; height: 200px; margin-bottom: 16px; max-width: 200px; padding-bottom: 16px; border-bottom: 1px solid #ccc; overflow: hidden; }
    .page_showbio .mugshot img { width: 100%; }
    .page_showbio .bio_detail_wrapper { width: 240px; }
    .page_showbio .content_body { margin-top: 0px; }

    .page_showbio .bio_detail_wrapper { background: #f7f7f7 none repeat scroll 0 0; padding: 20px 20px 6px; }
    .page_showbio .bio_details { font-size: 15px; border-bottom: 1px solid #ccc; margin-bottom: 0 !important; padding-bottom: 16px; width: 100%; clear: both; }
    .page_showbio .bio_details_contact { padding-left: 10px; }
    .page_showbio .bio_details_contact SPAN { padding-left: 0px; display: none; }
    .page_showbio .bio_details_contact a { display: inline-block; padding-right: 19px; }

    /*Home Page Slider*/
    .slick-next, .slick-prev { width: 50% !important; background: red none repeat scroll 0 0 !important; margin: 0; top: 250px !important; margin-top: 0px !important; height: 50px !important; color: #FFF !important; }
    .slick-prev { border-right: 1px solid #FFF !important; }
    .slick-prev::before, .slick-next::after { font-size: 22px !important; }
    .page_index .slideBody { width: 100%; background: #fff none repeat scroll 0 0; overflow: auto; padding: 20px 30px 30px; margin: 50px 0px 0px 0px !important; height: 100% !important; }
    .page_index .slideImage { height: 250px; }
    .page_index .slick-slide .container { padding: 0px; }
    .page_index .lnkSlidePeople { position: absolute; }
    .slick-prev::before { padding: 11px 6px 11px !important; }
    .slick-prev:hover, .slick-next:hover { background-color: #F8F8F7 !important; color: #787A7E !important; }

    /* client login */
    .page_clientlogin .login-box {
        width: 100%;
    }
      
}

@media all and (max-width:1024px) and (min-width:768px) {
    .container { width: 100%; padding-left: 25px; padding-right: 25px; }
}


@media all and (max-width:767px) {
    .navbar { padding: 0px 15px; min-height: 67px; }
    .row.convertTable > [class^="col-"] { display: block; float: left; }
    .firmInfo .sectionTwo { border-top: 2px solid #dddddd; }
    .firmInfo h3 { font-size: 26px; }
    .firmInfo .fa-caret-right { font-size: 26px; }
    .footer h3 { font-size: 24px; margin-bottom: 0px; margin-top: 12px; }
    .footer .footerLinks { font-size: 18px; }
    .copyright a, .copyright .copyrightText { font-size: 11px; }
    .bodyTags { display: none; }
    .navbar-toggle { padding: 0px; margin-bottom: 0px; margin-top: 16px; }
    .logo img { padding-top: 2px; }
    .logoContainer .logo .navbar-brand { height: 56px; }
    .shared_detaillist li { padding: 20px 0px; }
    .subMenu > a { display: block; padding-bottom: 3px; }
    H1 { margin-left: 15px; }
    .sidebar { margin-top: 25px; }
    .content_body { padding-right: 0px; }

    /*Home Page Slider*/
    .page_index h1.home { font-size: 24px; }
    .page_index .slideBody p { font-size: 14px; }
    .page_index .slideWidgetLeft { padding-right: 0px; }
    .page_index .slideWidgetRight { padding-left: 0px; }
    .site-footer-supplementary { margin-bottom: 3.125em; }
    .site-footer-supplementary .grid, .site-footer-supplementary .container { margin-top: -5px; }
    .site-footer .footer-nav { background-color: transparent; border-bottom: 1px solid #D9D9D9; padding-bottom: 7px; background-color: #F7F7F6; }
    .site-footer ul.footer-links { padding-top: 0; }
    .site-footer ul.footer-links li { display: block; }
    .site-footer .social-nav { display: table; margin: 1em auto 2em; position: relative; width: 100%; }
    .site-footer .footer-logo { display: block; position: relative; left: 0px; top: 0px; }
    .site-footer .social-nav li { display: table-cell; text-align: center; }
    .site-footer .social-nav li a { margin: 0; }
    .site-footer .copyright { margin-bottom: 0px; padding-right: 0; }
    .site-footer .logo img { display: block; margin-bottom: 1em; padding-left: 0; }
    .site-footer { background-color: #fff; }
    .site-footer .footer-links a { color: #29292f; text-transform: capitalize; font-size: 12px; }
    .site-footer .container { padding: 10px 16px; }
    .site-footer .container .social-nav { margin: 0px auto 15px; border-bottom: 1px solid #D9D9D9; padding: 8px 0px 19px; }
    .site-footer .container .footer-links { border-top: 0px solid #e0e1dd; padding: 0px; }
    .site-footer .copyright { margin-top: 22px; min-height: initial; }
    .site-footer .copyright p { line-height: inherit; }
    .site-footer .logo { padding-left: 0; text-align: left; }
    .site-footer-supplementary { background-color: #fff; margin: 0; }
    .site-footer .social-nav img { height: 30px; margin: 11px 38px 0px 0px; }
    .site-footer .social-nav { display: inline-table; padding: 0px; right: 0px; }
}

@media screen and (min-width:768px){
    .slideWidget__container { display: flex; }
}

@media all and (max-width: 650px) {
    .navbar { margin-bottom: 0px; min-height: 50px; }
    .navbar .search { position: inherit; }
    .navbar .search .searchBox { left: 0px; right: 0px; top: 60px; width: 100%; }
    .navbar-toggle { margin-top: 13px; }
    .widthCotnainer { margin-top: 20px; }
    .firmInfo .sectionOne { border-right: none; }
    .logo img { max-width: 172px; }
}

@media all and (min-width:560px) {
    .page_showlocation H1 { width: 560px; }
}

@media all and (max-width:440px) {
    .navbar-toggle { padding: 0px !important; }
    h1 { font-size: 25px; }
    h3 { margin-top: 20px; }
    .topbottom20 { margin-bottom: 15px; }
    .page_bios .col-xs-6 { width: 100%; }

    /*Page Index*/
    .slick-prev, .slick-next {height: 51px !important;line-height: 1em !important;top: 110px !important;}
    .slick-prev {padding-left: 25px !important; text-indent: -28px;}


    .page_index .slideImage { height: 110px; }
    .page_index .slideBody { margin-top: 40px !important; margin-left: 0px !important; }
    .slick-prev::before, .slick-next::after { font-size: 16px !important;}


    .group ul.itemContainer a.itemToggle span { display: inline; }

    /*Contact Us*/
    .sharedfhform input { display: block; width: 240px !important; }
    textarea.subform-comments { width: 240px; }

    /*Location*/
    .page_showlocation H1 { font-size: 19px; }
    .location_direction_wrapper { float: none; padding: 2px 0px 0px 15px; clear: both; }
    .textboxDirection { display: block; margin-bottom: 2px; }
    .location_direction_wrapper a { padding: 0px 12px 0px 0px; }
}



/* PRINT */
@media print {
    .content { display: block !important; }
}
